ndpexhaust26(8)

NAME
ndpexhaust26

SYNOPSIS
ndpexhaust26 [-acpPTUrRm] [-s sourceip6] interface target-network

OPTIONS
 -a      add a hop-by-hop header with router alert
 -c      do not calculate the checksum to save time
 -p      send ICMPv6 Echo Requests
 -P      send ICMPv6 Echo Reply
 -T      send ICMPv6 Time-to-live-exeeded
 -U      send ICMPv6 Unreachable (no route)
 -r      randomize the source from your /64 prefix
 -R      randomize the source fully
 -m      generate a maximum size packet
 -s sourceip6  use this as source IPv6 address
Flood the target /64 network with ICMPv6 TooBig error messages.
This tool version is manyfold more effective than ndpexhaust6.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
ndpexhaust26 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org